&Config...=设置(&C)...
&Don't Save and Continue=不保存并且继续(&D)
&Plugins:=插件(&P):
&Save and Continue=保存并继续(&C)
Batch Article Processor=批量文章处理
Batch Article Processor...=批量文章处理...
Cancel=取消
Don't &ask me again. (Save at all time)=不要再提示(总是保存)(&A)。
HiddenCommands=
OK=确定
Please select a plugin at least.=请至少选择一个插件
Preview Result=预览结果
Preview the &result.=预览结果(&R)
Processing Articles=正在处理文章...
S&top=停止(&T)
Start Process=